Subject: Re: [bug#61355] [PATCH] gnu: Add emacs-discover.

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 11 Feb 2023 09:56:56 +0100

Hello,

Cayetano Santos via Guix-patches via <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-discover): New variable.

Thank you. I applied the patch with the changes below.

> +(define-public emacs-discover
> +  (let ((revision "1")
> +        (commit "7b0044bbb3b3bd5d811fdfb0f5ac6ec8de1239df"))
> +    (package
> +      (name "emacs-discover")
> +      (version (git-version "0.3" revision commit))

I used bare "0.3" release along with its tag instead of the specific
commit you were suggesting. They only differ by one non-code related
commit and plain versions are more readable.

> +       "discover.el adds context menus to commonly-used features in
> Emacs.")

I wrote "Discover" instead of "discover.el".

Regards,
-- 
Nicolas Goaziou